## Giro - SECTOR [/cat/giroSector]

### giroSector [GET]
    Obtiene el listado de giros laborales

+ Response 200 (application/json)
<!-- include(giroSector.json) -->

+ Response 200 (application/json)
<!-- include(../errors/nodata.json) -->

+ Response 500 (application/json)
<!-- include(../errors/500.json) -->
